IDCVSSSummaryLast (major) updatePublished
CVE-2007-5301 6.8
Buffer overflow in the vorbis_stream_info function in input/vorbis/vorbis_engine.c (aka the vorbis input plugin) in AlsaPlayer before 0.99.80-rc3 allows remote attackers to execute arbitrary code via a .OGG file with long comments.
15-10-2018 - 21:42 09-10-2007 - 18:17
CVE-2002-1896 7.2
Buffer overflow in Alsaplayer 0.99.71, when installed setuid root, allows local users to execute arbitrary code via a long (1) -f or (2) -o command line argument.
05-09-2008 - 20:31 31-12-2002 - 05:00
Back to Top Mark selected
Back to Top